<?php
# permet de tracker différentes infos lorsqu'un joueur se loggue
# ex :
# le $go contient la façon dont il s'est loggé (x = par formulaire, 1 par l'admin)
# le reste on tracke juste de l'info...
# trackLastLogins($go."_".$NickName."_".$Password."_".$HTTP_X_FORWARDED_FOR, $memberid, 33077);

function trackLastLogins($sInfo, $memberid, $memberIdToTrack = 0)
{
	if (($memberIdToTrack == 0) or ($memberid == $memberIdToTrack))
	{
		$current_european_date = date("Y-m-d H:i:s", my_local_time());
		main_db_query("INSERT INTO LastLogins (MemberId, aTime, go) VALUES ('".$memberid."', '".$current_european_date."', '".$sInfo."')");
	}
}
?>